Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.metal.ai/v1/teams/{id} \ --header 'x-metal-api-key: <api-key>' \ --header 'x-metal-client-id: <api-key>'
{ "data": { "id": "<string>", "name": "Industrials team", "members": [ "<string>" ], "externalId": "<string>", "source": "<string>", "industries": [ { "id": "<string>", "type": "<string>" } ], "sectors": [ { "id": "<string>", "type": "<string>" } ], "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Retrieves a single team by id.
The Client ID of your API key.
The secret value of your API key.
The team id.
Show child attributes